@charset "UTF-8";
/*========================================================================================================
* @name: cyclist　ShopNav向け　デザイン for PC
* @file: news02_forShopNav.css
* @date: 2017.5.24
* @author: e.kasamoto
* @comment: ShopNav向けテンプレート用デザイン
* @attention: -
*========================================================================================================*/
/*================== 1. 共通 */
/* title */
.shopNav .searchBox h2, .shopNav article .shopInfo h1, .shopNav article .shopData h1, .shopNav article .shopNews h1, .shopNav article .shopSellingPoint h1 {
  color: #666666;
  display: block;
  font-size: 128%;
  text-align: left;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 10px solid #00829c;
  padding: 5px 0 5px 10px;
}

/* section */
.shopNav .searchBox, .shopNav .indexLatest, .shopNav .indexShoplist, .shopNav article .shopSellingPoint, .shopNav article .shopInfo, .shopNav article .shopData, .shopNav article .shopNews {
  margin-bottom: 30px !important;
}

/* pickupShopnav */
.pickupShopnav .shopName {
  color: #00829c;
  font-weight: bold !important;
  display: block;
  padding-bottom: 5px;
}

.pickupShopnav a:hover {
  text-decoration: none;
  color: #666;
}

.pickupShopnav a:hover .shopName {
  color: #00829c;
  text-decoration: underline;
}

.pickupShopnav .shopTxt {
  color: #666;
  font-size: 85.71%;
  display: block;
  padding-bottom: 5px;
}

.pickupShopnav .shopAdress {
  font-size: 85.71%;
  display: block;
  padding-bottom: 10px;
  padding-left: 125px;
  background: url(../images/shopNav/icon_marker.png) 110px top no-repeat;
  background-size: 12px 16px;
  color: #666;
}

.pickupShopnav .ShopThumb {
  margin-right: 10px;
  display: inline-block;
  float: left;
  width: 96px;
  height: 64px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.pickupShopnav .ShopThumb img {
  width: auto;
  height: auto;
  max-widht: 100%;
  max-height: 100%;
}

/*================== 2. サイクリストTOP　誘導枠 */
/* add: 第１フェース＞レコメンド枠のみ */
.modShopNav {
  margin: 25px 0;
  border-top: 2px solid #00829c;
  position: relative;
}

.modShopNav > h2 {
  font-size: 128%;
  line-height: 34px;
  color: #666666;
  text-align: left;
  position: absolute;
  top: -18px;
  padding: 0;
  background-color: #fff;
  margin-bottom: 10px;
}

.modShopNav > h2 a {
  color: #666666;
  display: block;
  padding: 0 15px 0 35px;
  background: url(../images/shopNav/icon_shopNav.png) no-repeat scroll left center transparent;
}

.modShopNav .shopWrapper {
  margin: 30px 0;
  display: block;
}

/* title */
.modShopNav .recommend {
  margin: 30px 0;
}

.modShopNav .recommend h1, .modShopNav .recommend .recommendTitle {
  border-right: 1px solid #ccc;
  border-left: 0 !important;
  text-align: center !important;
  padding: 10px !important;
  font-size: 100% !important;
  margin-bottom: 0 !important;
}

.modShopNav .shopWrapper .recommend {
  margin: 0;
}

.modShopNav .shopWrapper .recommend h1, .modShopNav .shopWrapper .recommend .recommendTitle,
.modShopNav .shopWrapper .shopNews h1, .modShopNav .shopWrapper .shopNews .recommendTitle {
  border-bottom: 1px solid #ccc;
  border-right: none;
  text-align: center;
  padding: 10px;
  margin: 0;
}

.modShopNav .shopWrapper .recommend {
  width: 48%;
  float: left;
  height: 440px;
}

.modShopNav .shopWrapper .shopNews {
  width: 48%;
  float: left;
}

/* レコメンドショップ枠 */
.modShopNav .recommend {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin-bottom: 0 !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.modShopNav .shopWrapper .recommend {
  border: 1px solid #ccc;
  margin-bottom: 0 !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.modShopNav .recommend .pickupShopnav {
  width: 50%;
  float: left;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.modShopNav .shopWrapper .recommend .pickupShopnav {
  width: 100%;
  float: none;
  border-bottom: 1px solid #ccc;
  border-left: none;
  border-right: none;
}

.modShopNav .recommend li.pickupShopnav a {
  display: block;
  padding: 8px 8px 0px 8px;
}

.modShopNav .recommend .pickupShopnav:hover {
  text-decoration: none;
  background-color: #f7f7f7;
}

.modShopNav .shopWrapper .pickupShopnav:last-child {
  border-bottom: none;
}

/* お知らせ枠（twitter ハシュタグで管理？？） */
.modShopNav .shopNews {
  float: left;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 15px;
}

.shopNews iframe {
  padding: 10px 10px 0 10px;
}

/*================== 3. article */
.newsarticle header {
  /*  border-bottom: none; */
}

/*----------- shop selling Point */
/*----------- shop news */
article .twModule {
  height: 600px;
}

article .twModule iframe#twitter-widget-0 {
  width: 624px !important;
}

article .twModule .timeline-Header {
  display: none;
}

article .twModule .timeline-Viewport {
  border-left: 1px solid rgba(15, 70, 100, 0.12) !important;
}

article .shopNews {
  width: 100%;
  float: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 0;
}

/*----------- shop data table */
.shopData table {
  border-collapse: collapse;
  width: 100%;
  line-height: 1.6;
  border-spacing: 0;
  word-break: break-all;
  table-layout: fixed;
}

.shopData th, .shopData td {
  border: 1px solid #E6E6E6;
  color: #666666;
}

.shopData th {
  background: #F0F0F0;
  text-align: center;
  padding: 10px;
  width: 150px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.shopData td {
  background: #FFF;
  text-align: left;
  padding: 10px;
}

.shopData iframe {
  width: 440px;
  margin-top: 15px;
}

.shopData td span {
  color: #898989;
  font-size: 12px;
}

.shopData td span > span {
  font-size: 11px;
  display: inline-block;
  border: 1px solid #999999;
  padding: 0 4px;
  margin-right: 5px;
  height: 20px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#shopnavi_map {
  width: 100%;
  max-width: 100%;
  position: relative;
}

.map-container {
  margin-top: 15px;
  position: relative;
}

.placeDiv {
  z-index: 9999;
  position: absolute;
}

.placecard__container {
  -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
          box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
  max-width: 330px;
  width: 100%;
  background: white none repeat scroll 0% 0%/auto padding-box border-box;
  border-radius: 2px 2px 2px 2px;
  font: normal normal normal normal 11px/normal Roboto, Arial, sans-serif;
  margin: 10px;
  padding: 9px 4px 9px 11px;
  overflow: hidden;
}

.placecard__left {
  width: 100%;
}

.placecard__business-name {
  cursor: default;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-perspective-origin: 100px 9.5px;
          perspective-origin: 100px 9.5px;
  -webkit-transform-origin: 100px 9.5px;
      -ms-transform-origin: 100px 9.5px;
          transform-origin: 100px 9.5px;
  font: normal normal 500 normal 14px/normal Roboto, Arial;
  overflow: hidden;
  margin: 0;
}

.placecard__info {
  color: #5b5b5b;
  cursor: default;
  -webkit-column-rule-color: #5b5b5b;
     -moz-column-rule-color: #5b5b5b;
          column-rule-color: #5b5b5b;
  -webkit-perspective-origin: 100px 16px;
          perspective-origin: 100px 16px;
  -webkit-transform-origin: 100px 16px;
      -ms-transform-origin: 100px 16px;
          transform-origin: 100px 16px;
  border: 0px none #5b5b5b;
  font: normal normal normal normal 12px/normal Roboto, Arial;
  margin: 6px 0px 0px;
  outline: #5b5b5b none 0px;
}

/*----------- header */
.shopNav .newsarticle .shopInfo {
  text-align: center;
}

.shopNav .newsarticle .shopInfo .shopPhoto {
  vertical-align: top;
  margin: 0 auto 10px;
  display: inline-block;
  width: 600px;
  padding: 5px;
  border: 1px solid #cccccc;
  text-align: left;
  background: #f5f5f5;
}

.shopNav .newsarticle .shopInfo .shopPhoto img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.shopPhotoSlider .slider-nav .slick-slide {
  opacity: 0.5;
  margin: 0 6px;
  cursor: pointer;
}

.shopPhotoSlider .slider-nav .slick-slide.slick-current {
  opacity: 1;
}

.shopPhotoSlider .slick-arrow {
  height: 100%;
  z-index: 10;
}

.shopPhotoSlider .slick-arrow.slick-disabled {
  opacity: 0.5;
}

.shopPhotoSlider .slick-prev {
  left: 0;
}

.shopPhotoSlider .slick-prev::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 0px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -ms-transform: translateX(6px) rotate(-135deg);
  -webkit-transform: translateX(6px) rotate(-135deg);
  transform: translateX(6px) rotate(-135deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.shopPhotoSlider .slick-next {
  right: 0;
}

.shopPhotoSlider .slick-next::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 0px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  -ms-transform: translateX(5px) rotate(45deg);
  -webkit-transform: translateX(5px) rotate(45deg);
  transform: translateX(5px) rotate(45deg);
  position: absolute;
  top: 50%;
  left: -15px;
  margin-top: -4px;
}

.shopNav .newsarticle .shopInfo .caption {
  margin: 5px;
}

.shopNav .newsarticle .shopInfo .sellingPoint {
  margin: 0 5px;
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  color: #333;
  padding-left: 10px;
  border-left: 10px solid #ff0000;
}

.shopNav .newsarticle .shopInfo .caption {
  border: dashed 1px #ff0000;
  padding: 10px;
  font-size: 90%;
  background: #fff;
}

.shopNav .newsarticle .shopInfo .service_icon {
  padding: 0 5px;
}

.shopNav .newsarticle .shopInfo .service_icon img {
  display: inline-block;
  width: 40px;
  height: auto;
  margin: 0;
  margin-right: 10px;
}

.shopNav .newsarticle .shopAdress {
  font-size: 14px;
  color: #999999;
  display: block;
  padding-left: 15px;
  background: url(../images/shopNav/icon_marker.png) left center no-repeat;
  background-size: 12px 16px;
}

/*================== 4. module */
/*----------- shop list */
.indexShoplist h1,
.indexShoplist h2 {
  padding: 5px 0 5px 10px;
  margin-bottom: 10px;
}

.indexShoplist ul li p {
  padding: 0 10px 10px;
  margin: 0;
}

/*Icon*/
.indexShoplist ul li .service_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px 10px;
}

.indexShoplist ul li .service_icon img {
  width: calc(100% / 6 - 4px);
  margin: 0;
  height: 100%;
  padding: 0 2px;
}

.indexShoplist ul li p .shopName {
  font-weight: bold !important;
  display: block;
  padding-bottom: 5px;
}

.indexShoplist ul li a:hover p .shopName {
  color: #00829c;
  text-decoration: underline;
}

.indexShoplist ul li p .shopAdress {
  font-size: 85.71%;
  display: block;
  padding-bottom: 10px;
  padding-left: 15px;
  background: url(../images/shopNav/icon_marker.png) left top no-repeat;
  background-size: 12px 16px;
}

.indexShoplist ul li p .shopTxt {
  font-size: 85.71%;
  display: block;
}

.indexShoplist .brandList {
  padding: 0 10px 10px;
  margin: 0;
  color: #666666;
}

.indexShoplist .brandList .brandTitle {
  font-size: 80%;
  background: #494E54;
  padding: 4px;
  margin-bottom: 4px;
  text-align: center;
  color: #fff;
  height: 1rem;
}

.indexShoplist .brandList span {
  display: inline;
}

.indexShoplist .brandList span:after {
  content: " /";
}

/*----------- NewShop */
section#NewShop h1, section#NewShop h2 {
  border-left: 10px solid #ff0000;
}

section#NewShop ul li {
  position: relative;
  overflow: hidden;
}

section#NewShop ul li span.triangle {
  background: #D71E17;
  color: #FFF;
  padding: 70px 0px 0px;
  position: absolute;
  left: -100px;
  top: -52px;
  text-align: center;
  width: 180px;
  font-size: 11px;
  text-align: center;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

/*----------- intro */
section.intro p {
  font-size: 114.3%;
  line-height: 1.8em;
  margin: 15px 0;
  color: #333;
}

/*----------- search box */
/* tab area */
section.searchBox nav li {
  display: inline-block;
  width: 200px;
  text-align: center;
  padding: 10px;
  background: #E0E0E0;
  border: 1px solid #F5F5F5;
  cursor: pointer;
}

section.searchBox nav li.active {
  padding: 10px;
  background: #00829C;
  color: #fff;
}

/* form */
.searchBox form {
  padding: 15px;
  border: 1px solid #E0E0E0;
  background: #F5F5F5;
}

.searchBox select {
  width: 100%;
  line-height: 40px;
}

.searchBox dl.search {
  position: relative;
  height: 40px;
}

.searchBox dl.search dt {
  margin-right: 110px;
  padding: 8px;
  background-color: #fff;
  border: 1px solid #aaa;
  min-height: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.searchBox dl.search dt option {
  width: 100%;
  height: 24px;
  line-height: 24px;
  background: none;
  border: none;
}

.searchBox dl.search dd {
  position: absolute;
  top: 0;
  right: 0;
}

.searchBox dl.search dd button {
  display: block;
  width: 100px;
  height: 40px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  background: #00829c;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}

/*----------- shopSearch */
section.shopSearch div {
  display: block;
  text-align: left;
  padding: 10px;
  background: #F5F5F5;
  border: 1px solid #E0E0E0;
  border-top: none;
}

section.shopSearch div:first-child {
  border-top: 1px solid #E0E0E0;
}

section.shopSearch div p {
  color: #333;
  margin-bottom: 5px;
}

/* form */
.shopSearch form {
  padding: 10px;
  border: 1px solid #E0E0E0;
  background: #fff;
}

.shopSearch select {
  width: 100%;
  line-height: 40px;
}

/*----------- article shop slider */
/* slide */
#sliderShop {
  margin: 0 auto 15px;
  border-top: 4px solid #e6e6e6;
  position: relative;
}

#sliderShop h1 {
  font-size: 120%;
  font-weight: bold;
  line-height: 1.5em;
  padding: 15px 0 5px;
  text-align: center;
}

#sliderShop .container {
  width: 590px;
  height: 136px;
  margin-bottom: 15px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#sliderShop .wrapper {
  position: relative;
  width: 100%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

#sliderShop .container .swiper-wrapper .swiper-slide {
  display: block;
  float: left;
  width: 295px;
  height: 136px;
}

#sliderShop .container .swiper-wrapper .swiper-slide .swiper-item {
  padding: 4px;
  margin: 0 auto;
  width: 285px;
  height: 136px;
  background: #fff;
  border: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#sliderShop .container .swiper-wrapper .swiper-slide .swiper-item:hover {
  text-decoration: none;
  background-color: #f7f7f7;
}

/* arrow */
#sliderShop .next {
  width: 20px;
  height: 136px;
  position: absolute;
  top: 44px;
  right: 0px;
  cursor: pointer;
}

#sliderShop .next::before {
  content: "";
  width: 16px;
  height: 16px;
  border: 0px;
  border-top: solid 2px #efefef;
  border-right: solid 2px #efefef;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -4px;
}

#sliderShop .next.active::before,
#sliderShop .prev.active::before {
  border-color: #444444;
}

.prev {
  width: 20px;
  height: 136px;
  top: 44px;
  left: 0px;
  cursor: pointer;
}

#sliderShop .prev::before {
  content: "";
  width: 16px;
  height: 16px;
  border: 0px;
  border-top: solid 2px #efefef;
  border-right: solid 2px #efefef;
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

/*================== 5. sub clumn */
#area2 li.pickupShopnav {
  border-left: 1px solid #0bbcd2;
  border-right: 1px solid #0bbcd2;
  border-bottom: 1px solid #0bbcd2;
  background: none repeat scroll 0 0 #fff;
  padding: 10px 10px 0 10px;
}

#area2 li.pickupShopnav a {
  color: #111;
}

#area2 .pickupShopnav .shopName {
  color: #00829c;
  font-weight: bold !important;
  display: block;
  padding-bottom: 5px;
}

#area2 .pickupShopnav a:hover {
  text-decoration: none;
  color: #666;
}

#area2 .pickupShopnav a:hover .shopName {
  color: #00829c;
  text-decoration: underline;
}

#area2 .pickupShopnav .shopTxt {
  font-size: 85.71%;
  display: block;
  padding-bottom: 5px;
}

#area2 .pickupShopnav .shopAdress {
  font-size: 85.71%;
  display: block;
  padding-bottom: 10px;
  padding-left: 125px;
  background: url(../images/shopNav/icon_marker.png) 110px top no-repeat;
  background-size: 12px 16px;
  color: #666;
}

#area2 .pickupShopnav .ShopThumb {
  margin-right: 10px;
  display: inline-block;
  float: left;
  width: 96px;
  height: 64px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#area2 .pickupShopnav .ShopThumb img {
  width: auto;
  height: auto;
  max-widht: 100%;
  max-height: 100%;
}

/*==================
shopnabiMAP
====================*/
/*MAP*/
body.post-type-archive-shopnavi section.shopnavi_map_wrapper {
  margin-bottom: 15px;
}

body.post-type-archive-shopnavi section.shopnavi_map_wrapper div.shopnavi_map_title {
  margin-bottom: 0px;
  padding: 15px;
  color: #fff;
  background-color: #4D6A79;
  font-size: 128%;
}

/*Map(Archive)*/
section.ShopNaviMap {
  margin-bottom: 15px;
}

/*==================
shopnaviIconDescription
====================*/
div.icon_description {
  background-color: #f5f5f5;
  border: 1px solid #E0E0E0;
  padding: 10px;
}

div.icon_description div.icon_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px;
}

div.icon_description div.icon_item span {
  margin: 0 10px;
}

div.icon_description div.icon_item:last-child {
  margin-bottom: 0px;
}